﻿fieldset.infoBlock {margin-top:10pt;padding:10pt;border:1px solid #e4e4e2;border-radius:5pt;clear:both}
fieldset.infoBlock > legend {margin-left:5pt;color:#c54141}

.yandexmap {
	border: 1px solid #e4e4e2;
	cursor: pointer;
}

.officemap {
	cursor: pointer;
	border: 1px solid rgb(115, 178, 242);
	width: 140px;
	height: 140px;
	position: absolute;
}

.adr {position:relative}

.apps {float:right}

.apps__item {display:inline-block;width:20px;height:20px;margin-left:10px}

.apps__item:first-of-type {margin:0}

.apps__item--ymaps {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24'%3E%3Cpath fill='%23e00000' d='M14.88 9.75l4.46-2.42c0 3.54-2.47 7.59-4.64 11.07L11 24l1.67-10.33 2.21-3.92z'/%3E%3Ccircle cx='12' cy='7.33' r='7.33' fill='%23f33'/%3E%3Ccircle cx='12' cy='7.33' r='3' fill='%23fff'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.apps__item--ynavi {
	background-image: url('//s.exist.ru/img2/icons/apps/ynavi.svg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	display:none;
}

.apps__item--gmaps {
	background-image: url('//s.exist.ru/img2/icons/apps/gmaps.svg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

@media only screen and (max-width: 850px) {
	.apps {float:none;clear:both;margin:10px 0 10px;display:flex}

	.apps__item {width:25px;height:25px;margin-left:15px}

	.apps__item--ynavi {display:inline-block}
}

#cardContainer .apps__item{width:20px;height:20px}

.print {margin-right:15px}

	.print i {
		width: 26px;
		height: 26px;
		display: inline-block;
		background: url(//s.exist.ru/img2/print.png);
		margin-bottom: -7px;
		margin-right: 5px;
		opacity: 0.8;
	}

	.print:hover i {opacity:1}

.manager-icq {
	background-position: 17px 4px;
	background-repeat: no-repeat;
	padding: 3px 5px 3px 16px !important;
	text-align: center;
	width: 100px;
}

.yandexpamdiv {
	border: 1px solid rgb(115, 178, 242);
	position: absolute;
	width: 140px;
	height: 140px;
	background-position: 50% 50%;
}

.knopka-registration {float:right;position:relative;top:-35px}

.main-center {position:relative}

.mainpage_column1 {width:120px !important}

.cont.officePhotos {margin:20px 0px 20px -3px;float:left;clear:both}

.contacts__main-col {float:left;width:calc(100% - 320px)}
.contacts__side-col {float:right;width:300px}

.cont.officePhotos > div a {display:inline-block}

.previmg {border:1px solid #cecece;opacity:0.8;width:67px;height:67px}
.previmg:hover {opacity:1}

.cnt_ic {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-image: url(//s.exist.ru/img2/icons.png);
	background-repeat: no-repeat;
	float: left;
	margin-right: 5px;
}

.manager {
	font-size: 17px;
	display: inline-block;
	color: #900;
	margin: 10px 5px 5px;
}

.newTbl tr td {
	border: 0 !important;
}

.manager-list {float:left;width:100%}
.manager-list li {padding-left:10px;list-style-image: url(//s.exist.ru/img2/lst_img.png) !important}

.photo {float:left;height:60px;width:45%;padding-top:10px;position:relative;cursor:pointer}
.photo:hover {background:#f5f5f5}

.photo.s3 {clear:both}

/*Нач. отдела*/
.photo.s3 .stt {color:#000}

.photo .stt {color:#666}

/*Менеджер*/
.photo img {max-height:50px;border-radius:5px}

.photo > div {float:left;position:relative;overflow:hidden;padding-left:16px}

.photo > .photoimg a {
	display:inline-block;
	width:40px;
	height:40px;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	border-radius: 50%;
	background-size: cover !important;
	border:3px solid #e4e4e2;
}

.managerphoto {
	margin: 5px 0px 10px;
	float: left;
	height: 100px;
	width: 90px;
	position: relative;
	background-position: center 0;
	background-repeat: no-repeat;
	background-size: cover;
	border: 2px solid #ccc;
	cursor: pointer;
	z-index: 2;
}

.managerphoto:hover {border:2px solid gray}

.managerphoto::after {
	content: '';
	position: absolute;
	left: 20px;
	bottom: -16px;
	border-width: 8px;
	border-style: solid;
	border-color: #ccc transparent transparent;
}

.managerphoto:hover:after {border-color:gray transparent transparent}

.mgrcard {padding:10px;background:#f0f2f4}

i.on {
	display: block;
	width: 14px;
	height: 14px;
	background: url(//s.exist.ru/img/03.png) no-repeat;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 9;
}

.manager-offline {background:url(//s.exist.ru/img2/mgroffline.png) 0 0 no-repeat;width:10px;height:10px;margin-top:5px}


.mapimage {background-image:url(//s.exist.ru/img2/nomap.png);height:240px;float:left}


.map {z-index:99999}

.officecard {padding:20px;background:#f0f2f4;margin-bottom:20px}

.photo .manager-offline {display:none}

.photo:hover .manager-offline {display:block}

.vcard {
	float: left;
	clear:both;
	/*width: calc(100% - 300px);*/
	max-width: 550px;
	}
		
.fieldset.inStock{
	background: #f7f5e3;
	border: 1px solid transparent;
	color: #363636;
	padding: 0;
	margin: 10px 0 10px;
	overflow: hidden; 
	padding:20px;  
	}

	.fieldset.inStock h2 {
		padding-top:0;
		font-size:15px;
		margin-bottom:5px;
	}

	.fieldset.inStock a {
		float: left;
		position: relative;
		margin-bottom: 20px;
		font-size: 15px;
		margin-right: 30px;
		border-right: 1px solid #dddac6;
		padding-right: 30px;
	}

		.fieldset.inStock a span {
			display: inline-block;
			color: #727272;
			transition: all 0.3s ease;
			font-weight: bold;
			clear: both;
			padding-top: 3px;
		}

			.fieldset.inStock a span b {
				font-size: 11px;
				display: inline-block;
				clear: both;
				font-weight: normal;
				color: gray;
			}

		.fieldset.inStock li:last-of-type a {
			border:none;
		}	

@media only screen and (max-width: 850px) {
	.contacts__side-col,
	.contacts__main-col {width:100%}
	div.vcard {width:100%}

	.center-content-rightbar a {display:none}

	div.photo {width:100%;height:40px}
	div.photo > div:first-of-type {display:none}
	div.photo > div:last-of-type {padding-left:0}

	#mg {margin-bottom:40px}
}

@media print {
		
	.center-content-sitemap, .center-content-rightbar, .photoimg {display:none}

	#des {width:auto !important;float:none !important}

	#mn, #mg {width:100% !important}
}